---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.23.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:58:56.893710'
uploaded: '2025-12-17T18:03:04.951028'
signed: '2025-12-18T15:26:53.715630'
released: '2025-12-18T16:16:33.700249'
artifacts:
metadata_updated: '2025-12-18T16:16:33.703697'
